body {
	font-family: 'Jost', sans-serif;
	font-style: normal;
}
h1,h2,h3,h4,h5,h6 {
	color: #0261D3;
}

h2 {
	font-weight: 600;
	font-size: 61px;
	line-height: 88px;
	text-align: center;
	text-transform: uppercase;
}

h3 {
	font-weight: 700;
	font-size: 28px;
	line-height: 40px;
	text-align: center;
	text-transform: uppercase;
}

h4 {
	font-weight: 500;
	font-size: 26px;
	line-height: 38px;
}


img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
a {
	text-decoration: none;
}

.m-130 {
	margin: 130px 0 100px;
}
/*Button start here */
.btn:focus {
	box-shadow: none;
}
/*Button end here */

/*Home page start here */
.color_light nav form a i,
.color_light nav .navbar-nav .nav-item .nav-link {
	color: #fff !important;
}
.navbar_wrapper nav .navbar-nav .nav-item .nav-link {
	padding: 0;
	margin-right: 70px;
	font-weight: 500;
	font-size: 22px;
	line-height: 32px;
	text-transform: uppercase;
	color: #0261D3;
}
.navbar_wrapper nav .navbar-nav .nav-item .nav-link:hover {
	text-decoration: underline;
	color: #3C3C3C;
}
.navbar_wrapper nav .navbar-brand {
	padding: 0;
}
.navbar_wrapper nav .navbar-brand img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width: 200px;
}
.navbar_wrapper nav form a i {
	font-size: 40px;
	color: #0261D3;
}
.navbar_wrapper nav form a i:hover {
	color: #3C3C3C;
}
.navbar-toggler .navbar-toggler-icon {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	background-image: unset;
	background-color: #0261D3;
	margin-top: 4px;
	transition: all 0.2s;
}
.navbar-toggler .navbar-toggler-icon:nth-of-type(1) {
	transform: rotate(0);
}
.navbar-toggler .navbar-toggler-icon:nth-of-type(2) {
	opacity: 1;
}
.navbar-toggler .navbar-toggler-icon:nth-of-type(3) {
	transform: rotate(0);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(1) {
	transform: rotate(45deg);
	transform-origin: 10% 10%;
	background-color: #0261D3;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(3) {
	transform-origin: 10% 90%;
	transform: rotate(-45deg);
	background-color: #0261D3;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(2) {
	opacity: 0;
}
.navbar_wrapper .navbar-toggler:focus {
	box-shadow: none;
}
.navbar_wrapper .navbar-toggler {
	padding: 5px;
}
.navbar_wrapper .navbar-light .navbar-toggler {
	color: transparent;
	border-color: transparent;
}
.navbar_wrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1;
}
.video_wrapper {
	position: relative;
	width: 100%;
	height: 100vh;
}
.video_wrapper video {
	width: 100%;
	height: 100vh;
	object-fit: cover;
	display: none;
}
.video_wrapper img {
	width: 100%;
	height: 100vh;
	object-fit: cover;
}
.video_wrapper::after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0.6;
}
.navbar_wrapper nav {
	padding: 45px 0;
}
/*Home page end here */

/*Lifestyle page start here */
.custom_img .grid_image {
	margin-bottom: 28px;
}
.custom_img .portfolio_wreap {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.custom_img .grid_item {
	position: relative;
}
.custom_img .grid_item::after {
	position: absolute;
	content: '';
	transition: all 0.5s ease-in-out;
}
.custom_img .grid_item:hover::after {
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: radial-gradient(50% 50% at 50% 50%, rgba(0, 0, 0, 0.6) 0%, #000000 100%);
	opacity: 0.8;
	transition: all 0.3s ease-in-out;
}
.custom_img .portfolio_title {
	color: #fff;
	z-index: 1;
	opacity: 0;
	transition: all 0.3s ease-in-out;
}
.custom_img .grid_item:hover .portfolio_title {
	opacity: 1;
}
.Lifestyle_wrapper .Lifestyle_text p {
	width: 935px;
	margin: 0 auto;
}
.Lifestyle_wrapper .Lifestyle_text {
	margin-bottom: 55px;
}
.footer_content {
	border-top: none;
	padding: 0px;
}

.entry-footer{background-color:#000;}

.footer_wrapper{background-color:#000; color:#fff; padding:20px;}
.footer_content p {
	font-size: 16px;
	line-height: 23px;
	text-align: center;
}
/*Lifestyle page end here */

/*Lifestyle detail page start here */
.video_layout .video_detail video {
	width: 100%;
	height: 100vh;
	object-fit: cover;
}
.video_layout .video_text p {
	color: #0261D3;
}
.video_layout .video_text {
	margin: 80px 0;
}
.video_layout .video_detail {
	position: relative;
	cursor: pointer;
}
.video_layout .playpause {
	background-repeat: no-repeat;
	width: 70px;
	height: 70px;
	position: absolute;
	left: 0%;
	right: 0%;
	top: 0%;
	bottom: 0%;
	margin: auto;
	background-size: contain;
	background-position: center;
}
.video_layout .video_detail::after {
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: radial-gradient(50% 50% at 50% 50%, rgba(0, 0, 0, 0.6) 0%, #000000 100%);
	opacity: 0.42;
}
.next_wrapper .blogbt-btn .btn {
	font-weight: 500;
	font-size: 30px;
	line-height: 43px;
	padding: 0;
	color: #0261D3;
}
.next_wrapper .blogbt-btn {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.next_wrapper .blogbt-btn .btn:hover {
	color: #3C3C3C;
}
.next_wrapper {
	margin-bottom: 130px;
}
.creator_img h3 {
	margin: 35px 0 60px;
}
.video_layout .playpause {
    z-index: 9;
}
.video_detail.no-overlay {
    background: none;
    height: auto;
}
.video_detail.no-overlay:after{
    display:none;
}
.video_layout .content_creator {
    height: 100vh;
}
.header-sec h1 {
    text-align: center;
    margin-bottom: 50px;
}
/*Lifestyle detail page end here */

/*Content Creators page start here */
.main_btn .btn {
	font-family: 'Jost';
	font-style: normal;
	font-weight: 500;
	font-size: 22px;
	line-height: 32px;
	color: #0261D3;
	border: 1px solid #0261D3;
	border-radius: 5px;
	padding: 18px 40px;
}
.main_btn {
	margin: 50px 0 130px;
}
.main_btn .btn:hover {
	color: #3C3C3C;
	transform: scale(0.98);
}
.creator_wreap:hover .Lifestyle_img img {
	transform: scale(1.10);
}
.Lifestyle_img {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.Lifestyle_img img {
	transition: all 0.2s ease-in-out;
}
/*Content Creators page end here */

/*Content Creators detail page start here */
.creator_info,
.creator_detail {
	height: 100vh;
}
.creator_detail .creator_info ul li {
	text-align: center;
	margin-bottom: 40px;
}
.creator_detail .creator_info ul li p {
	margin: 5px 0;
	color: #0261D3;
	font-size: 28px;
	line-height: 38px;
}
.creator_info {
	scrollbar-width: none;
	overflow-y: scroll;
}
.creator_info::-webkit-scrollbar {
	display: none;
}
/*Content Creators detail page end here */

/*About us page start here */
.banner_content .card-img-overlay {
	display: flex;
	justify-content: center;
	align-items: center;
}
.banner_content {
	position: relative;
}
.banner_content::after {
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: radial-gradient(50% 50% at 50% 50%, rgba(0, 0, 0, 0.4) 0%, #000000 100%);
	opacity: 0.6;
}
.banner_content .card-img-overlay h2 {
	z-index: 1;
	color: #fff;
}
.contact_wreap h3,
.contact_wreap h2 {
	text-align: left;
}
.contact_wreap {
	margin-bottom: 50px;
}
.contact_wreap p {
	color: #0261D3;
}
.contact_wreap ul li i {
	color: #0261D3;
	font-size: 22px;
	margin-right: 8px;
}
.contact_wreap ul {
	margin: 0;
}
.contact_wreap ul li {
	display: flex;
	align-items: center;
	margin: 12px 0;
}
.follow_me a:hover {
	text-decoration: underline;
	color: #3C3C3C;
}
.follow_me a {
	font-weight: 500;
	font-size: 30px;
	line-height: 43px;
}
.follow_me a i {
	margin-left: 25px;
}
/*About us page end here */


.follow_me a{
	color: #0d6efd;
}


section.banner_wrapper {
    background-image: url(../img/about-us.png);
    height: 560px;
    width: 100%;
    background-position: center;
    background-size: cover;
}
.contact_wreap_main h2 {
    text-align: left;
}
.banner_content {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner_content h2 {
    position: relative;
    z-index: 99;
    color: #fff;
}

.single-lifestyle .post-navigation {
    margin-bottom: 100px;
}
.single-lifestyle .nav-links {
    font-size: 25px;
    line-height: 1.2;
    font-weight: 500;
    padding: 0;
}
.single-lifestyle .nav-links a {
	color: #0261D3!important;
}
.single-lifestyle .nav-links a:hover {
	color: #3C3C3C!important;
}
.post,
.page {
	margin: 0px!important;
}
.creator_info ul {
    margin-left: 0px;
}
.iframe-tab .instagram-media {
    margin: auto!important;
}
main.single-lifestyle {
    margin-top: 130px;
}
/*========================== Ressponsive section start here ==========================*/

@media only screen and (min-width: 575px){
	.single_content_creators .post-navigation {
    margin-bottom: 100px;
    margin-top: 150px;
	}
}

@media only screen and (max-width:  1599px) {
	h2 {
		font-size: 55px;
		line-height: 70px;
	}
	h3 {
		font-size: 24px;
		line-height: 1.2;
	} 
	p {
		font-size: 18px;
		line-height: 1.5;
	}
	.m-130 {
		margin: 100px 0 70px;
	}
	.navbar_wrapper nav .navbar-nav .nav-item .nav-link {
		font-size: 16px;
		line-height: 1.2;
		margin-right: 40px;
	}
	.navbar_wrapper nav form a i {
		font-size: 30px;
	}
	.navbar_wrapper nav .navbar-brand {
		width: 250px;
	}
	.navbar_wrapper nav {
		padding: 25px 0;
	}
	.footer_content {
		padding: 25px 0;
	}
	.footer_content p {
		font-size: 14px;
		line-height: 1.2;
	}
	.Lifestyle_wrapper .Lifestyle_text p {
		width: 845px;
	}
	.next_wrapper {
		margin-bottom: 100px;
	}
	.next_wrapper .blogbt-btn .btn {
		font-size: 25px;
		line-height: 1.2;
	}
	.creator_img h3 {
		margin: 25px 0 50px;
	}
	.main_btn {
		margin: 40px 0 100px;
	}
	.main_btn .btn {
		padding: 15px 30px;
		font-size: 20px;
		line-height: 1.2;
	}
	.creator_detail .creator_info ul li p {
		font-size: 20px;
		line-height: 1.2;
	}
	.creator_detail .creator_info ul li {
		margin-bottom: 30px;
	}
	.follow_me a i {
		margin-left: 10px;
	}
	.follow_me a {
		font-size: 28px;
		line-height: 1.2;
	}

}

@media only screen and (max-width:  1199px) {
	h3 {
		font-size: 22px;
	}
	.navbar_wrapper nav .navbar-brand {
		width: 210px;
	}
	.navbar_wrapper nav .navbar-nav .nav-item .nav-link {
		font-size: 15px;
		margin-right: 30px;
	}
	.navbar_wrapper nav form a i {
		font-size: 25px;
	}
	.m-130 {
		margin: 120px 0 40px;
	}
	section.contact_wrapper.m-130 {
    margin: 80px 0 40px;
}
	.next_wrapper {
		margin-bottom: 70px;
	}
	.video_layout .video_text {
		margin: 50px 0;
	}
	.main_btn {
		margin: 30px 0 70px;
	}
	.follow_me a {
		font-size: 25px;
	}



	section.banner_wrapper {
    height: 460px;
}
}

@media only screen and (max-width:  991px) {
	h2 {
		font-size: 45px;
		line-height: 1.2;
	}
	h3 {
		font-size: 20px;
	}
	/*.navbar_wrapper {
    position: relative;
    background: #000;
	}*/
	.navbar_wrapper .navbar-collapse .navbar-nav {
		text-align: center;
	}
	.navbar_wrapper .navbar-collapse .navbar-nav .nav-item {
		padding: 5px;
	}
	.navbar_wrapper .navbar-collapse form {
		justify-content: center;
	}
	.navbar_wrapper nav .navbar-nav .nav-item .nav-link {
    margin-right: 0;
    font-size: 18px;
}
	.Lifestyle_wrapper .Lifestyle_text p {
		width: 100%;
	}
	.footer_content {
		padding: 18px 0;
	}
	.next_wrapper .blogbt-btn .btn {
		font-size: 22px;
	}
	.main_btn .btn {
		padding: 13px 25px;
		font-size: 18px;
	}
	.creator_detail .creator_info ul li p {
		font-size: 18px;
		line-height: 1.2;
	}
	.creator_detail .creator_info ul li {
		margin-bottom: 25px;
	}
	.follow_me a {
		font-size: 22px;
	}


	.main header.navbar_wrapper {
    position: relative;
}
	.single-lifestyle .nav-links {
    font-size: 22px;
	}

}

@media only screen and (max-width:  767px) {
	.video_wrapper video {
		width: 100%;
		height: 100vh;
		object-fit: contain;
		display: none;
		background-color: #000;
    }
	
	h2 {
		font-size: 38px;
	}
	.navbar_wrapper nav .navbar-brand {
		width: 200px;
	}
	.navbar_wrapper .navbar-collapse .navbar-nav {
		margin-top: 15px;
	}
	.next_wrapper .blogbt-btn .btn {
		font-size: 20px;
	}
	.Lifestyle_wrapper .Lifestyle_text {
    margin-bottom: 20px;
}
.main_btn {
    margin: 30px 0 40px;
}
.creator_img h3 {
    margin: 20px 0 20px;
}
.custom_img .grid_image {
    margin-bottom: 20px;
}
section.banner_wrapper {
    height: 380px;
}
.contact_wreap {
    margin-bottom: 30px;
}
	.single-lifestyle .nav-links {
    font-size: 20px;
	}

}

@media only screen and (max-width:  575px) {
	.navbar_wrapper nav .navbar-brand {
		width: 160px;
	}
	.m-130 {
		margin: 100px 0 20px;
	}
	.abt-txt p{
		font-size: 18px;
		line-height: 1.4;
	}
	section.contact_wrapper.m-130 {
    margin: 50px 0 20px;
}
	h2 {
		font-size: 28px;
	}
	p {
		font-size: 14px;
	}
	.footer_content {
		padding: 15px 0;
	}
	.footer_content p {
		font-size: 15px;
	}
	.Lifestyle_wrapper .grid_item .m-0 {
		margin-bottom: 28px !important;
	}
	.Lifestyle_wrapper .grid_item .m-0:last-child {
		margin-bottom: 0 !important;
	}
	.next_wrapper {
		margin-bottom: 50px;
	}
	.next_wrapper .blogbt-btn .btn {
		font-size: 18px;
	}
	.video_layout .video_text {
		margin: 35px 0;
	}
	.main_btn .btn {
		padding: 10px 20px;
		font-size: 15px;
	}
	.creator_info {
		margin-top: 40px;
		height: 350px;
	}
	.creator_detail {
		height: 100%;
	}
	.creator_detail .creator_info ul li p {
		font-size: 15px;
	}
	.follow_me a {
		font-size: 20px;
	}

	section.banner_wrapper {
    height: 300px;
	}
	.single-lifestyle .nav-links {
    font-size: 18px;
	}
}



























/*============================ Ressponsive start here =============================*/
@media only screen and (min-width: 1600px) {
	.container {
		max-width: 1450px;
	}
}

.main {
    position: relative;
}
.main:after {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #000;
    content: "";
    height: 100%;
    width: 100%;
    opacity: 100%;
}